open_api_data 3.0.0-b1 icon indicating copy to clipboard operation
open_api_data: ^3.0.0-b1 copied to clipboard

discontinued

Data structures for OpenAPI (Swagger) specification. Reads and writes JSON specifications.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add open_api_data

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  open_api_data: ^3.0.0-b1

Alternatively, your editor might support dart pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:open_api_data/v2.dart';
import 'package:open_api_data/v3.dart';
0
likes
0
pub points
0%
popularity

Publisher

verified publisher iconaldrinsartfactory.com

Data structures for OpenAPI (Swagger) specification. Reads and writes JSON specifications.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Icon for licenses.unknown (LICENSE)

Dependencies

dynacode, meta

More

Packages that depend on open_api_data